[NTG-context] zint module on LMTX

Ivan Pešić ivan.pesic at gmail.com
Sun Sep 4 14:53:08 CEST 2022


Hi Michal and Hans,

My LuaMetaTeX version (and ConTeXt LMTX...) was from 18.04.2022. That 
was the reason...
As soon as I installed the fresh version, it started working properly, 
even with my library build.
So next time before writing to list, I'll do the update and check first ;)

That is a native Windows build using cmake in VS 2019.
Hans, you can pass option to cmake and build zint without libpng like 
Michal's version...
Mine has is, but it doesn't work :-)

But I will certainly use your and Hans' recommendation of 
cross-compiling in wsl. Much less headache...

Thanks for all the tips!

Ivan


More information about the ntg-context mailing list